Subject: New Reply Received - Re: We’ve received your online return request.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 05:44:45 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: We’ve received your online return request.  Ticket comment <div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div dir="ltr">Dear Shoemart,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Yet I didn't receive the refund, although I handed over the return to ARAMEX courier since 26th August,</div>
<div dir="ltr"><br></div>
<div dir="ltr">you are providing me with a wrong information, the tracking number given by you in the email is wrong, here is the correct one I got from the courier:  <span style="color: rgb(220, 41, 30); font-family: SceneAltLight, Arial, Helvetica, sans-serif; font-size: 1.3em; text-align: center; text-transform: capitalize">41071928096</span>
</div> <div><div dir="ltr"><br></div></div>
<div dir="ltr">You are requested to process the refund immidiately, since you already collected your items, so there is no reason for holding the refund, so we avoid any unnecessary escalations to consumer protection in Ministry of Economy.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you</div>
<div dir="ltr">Regards</div>
<div dir="ltr">Moataz Hassan</div>
<div dir="ltr">0505929101</div>
<div dir="ltr"><span style="color: rgb(220, 41, 30); font-family: SceneAltLight, Arial, Helvetica, sans-serif; font-size: 1.3em; text-align: center; text-transform: capitalize"><br></span></div>
<div id="yahoo_quoted_8808770139" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, August 27, 2020, 03:19:02 PM GMT+4, Shoemart &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv4684468639"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv4684468639yqt6909262315" id="yiv4684468639yqtfd57370">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv4684468639yqt6909262315" id="yiv4684468639yqtfd86094">
<div dir="ltr"><div dir="ltr">Hi Moataz,</div></div>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We apologize for the inconvenience caused to you.</div>
<div><br></div>

<div dir="ltr">As we can see that you have placed this order on Aug 18, 2020 and your order number is 9798190625.</div>
<div><br></div>
<div>Please be assured as we have now escalated this issue to our courier team regarding collecting your return item and they are closely working on it. </div>
<div dir="ltr">The Courier partner will contact you before collecting your return item. You can also track your return request on <a rel="noreferrer" target="_blank" href="https://www.aramex.com/ae/en/track/shipments">https://www.aramex.com/ae/en/track/shipments</a> and your tracking number is 46035965205.
</div>
<div><br></div>
<div dir="ltr">Feel free to ask any further queries in the future.</div>
<div dir="ltr"> </div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

<div class="yiv4684468639yqt6909262315" id="yiv4684468639yqtfd22970">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424868